compile.on.save=true
do.depend=false
do.jar=true
file.reference.jcalendar-1.4.jar=C:\\netbeans 9\\Projet\\Jar\\jcalendar-1.4.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\LENOVO\\AppData\\Roaming\\NetBeans\\9.0\\build.properties
